Articoli

 Il mio sito web è stato progettato per PHP 5.2, come faccio?

Potete effettuare il downgrade della versione php utilizzando l'icona 'PHP version manager' del...

 PHP 5.4?

Esatto! Siamo tra i primi a proporre un hosting a piena compatibilità con PHP 5.4! Qualora ne...

 Quale versione di PHP è installata di default?

La versione PHP di default installata sui nostri server è la 5.3.16

 Quali versioni di PHP supportate?

Attualmente supportiamo le seguenti versioni di PHP: 4.4.9 5.0.5 5.1.6 5.2.17 5.3.16...

Ok, chiudi
Tantrahost utilizza i cookie ed è conforme al regolamento UE 679/2016 sulla privacy (GDPR). Ulteriori informazioni